[addressbook]
displayname cPanel CardDAV Address Book
type VADDRESSBOOK
protected 1
description Default Address Book automatically created for your account.
[calendar]
type VCALENDAR
protected 1
description Default Calendar automatically created for your account.
displayname cPanel CalDAV Calendar
calendar-color #ff6c2c
